Subject: UrbanFloor Chat Audit
From: Gee Jay <[email-masked]>
To: josie <[email-masked]>
Cc: abegail <[email-masked]>, nyle <[email-masked]>, ankit <[email-masked]>, tushar <[email-masked]>, ashok <[email-masked]>, akhil <[email-masked]>, subir <[email-masked]>, deeksha <[email-masked]>
Date: Fri, 9 Nov 2012 03:59:33 +0530 (IST)

H i Josie, 

Good da y! 

In transcript below, regardless homeo wner or a dealer, we can provide answer if product is in stock or n ot. 
I nstead of repeating the same question, you could have told him to wait f or you to check, then confirm that this is available . 

Do not give them the link only, but also mention that y es t his is available. 
Also a dealer is different from a contractor. 
We register dealers not contractors. 

[05:09:12] 	info: Please wait for a site operator to respond. 	
[05:09:18] 	info: You are now chatting with 'Josie' 	
[05:09:21] 	Josie: Welcome to UrbanFloor.com! How may I help you today? 	
[05:09:52] 	cliff : i need 1600 sq ft of abruzzo vca 807 	
[05:10:49] 	Josie: May I ask if you are a registered dealer or an end user/home owner? 	
[05:10:50] 	cliff : is it in stock? 	
[05:12:18] 	Josie: Let me just confirm, are you a regsitered dealer or a home owner? 	
[05:12:36] 	cliff : contractor 	
[05:13:17] 	Josie: Please wait while I check that for you. 	
[05:14:19] 	Josie: Thank you for waiting. 	
[05:14:59] 	Josie: You can check this link which is directed to the floor product your alooking for: 	
[05:15:14] 	Josie: Click Here 	
[05:15:35] 	cliff : so? 	
[05:15:35] 	Josie: If you are a Delaer: 
[05:15:47] 	cliff : no contractor